## python-opensky 1.0.1

=== debian/changelog ===
python-opensky (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jan 2025 16:09:25 -0600

python-opensky (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1093150)

 -- Edward Betts <edward@4angle.com>  Wed, 15 Jan 2025 12:11:17 -0600
