=== debian/control ===
Source: python-opensky
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/joostlek/python-opensky
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-opensky
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-opensky.git

Package: python3-opensky
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for accessing OpenSky API for global aircraft data
 This library provides an asynchronous interface for accessing the OpenSky
 Network's API, enabling users to retrieve data about aircraft around the
 world. By connecting to the OpenSky API, the library facilitates the retrieval
 of information about flight states, including position, speed, and altitude of
 aircraft in real-time. The data is derived from a collaborative effort
 gathered from a network of sensors worldwide, offering insights into air
 traffic as it happens. It connects directly to the OpenSky Network to pull
 data about aircraft within specified parameters, including geographical
 regions and altitude boundaries. This capability supports various
 applications, such as monitoring overhead air traffic in a defined area or
 integrating this data into larger systems to trigger operations based on
 aircraft movements.
