=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--snapshot-warn-unused --no-cov

%:
	dh $@ --buildsystem=pybuild
